Publishing details

Changelog

gst-plugins-bad0.10 (0.10.23-7.2ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Break and Replace transmageddon versions which contained
        GstVP8Enc.prs; we're shipping it here now.
      + Fix the short description of libgstreamer-plugins-bad.
    - debian/gstreamer-plugins-bad.install:
       + Don't include autoconvert, camerabin, dtmf, jpegformat,
         liveadder, rtpmux, and shm, we include them in -good.
    - debian/libgstreamer-plugins-bad{-dev}.install:
      + Drop files were moved to -good.
    - debian/patches/glib-single-include:
      + Only include glib.h, not individual headers, the facility
        for which was dropped in glib 2.32.
    - debian/patches/vp8-realtime-preset.patch:
      + Set speed=7.
    - debian/patches/series, debian/rules:
      + Drop ltmain_as_needed patch and do this through dh-autoreconf.
 -- Artur Rona <email address hidden>   Sat, 08 Mar 2014 11:02:30 +0100

Available diffs

Builds

Built packages

Package files